@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */

@import "helper.css";


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

 
 ul.dropdown {
 
}

#container #mainPage #mainMenu ul li {
padding : 0;
margin : 0;
display : block;
}

#container #mainPage #mainMenu ul {
padding : 0;
margin : 0;
margin-top : -1px;
}

	#container #mainPage #mainMenu ul li {
		margin : 0;
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	border-color: #EDA503;
	/* border-color: #fff #d9d9d9 #d9d9d9;*/
	 background-color: #EDA503;
	 color: #000;
	 display : block;
	}
	
	#container #mainPage #mainMenu ul li a {
	 float : none;
	 text-transform:capitalize;
	 color : #666666;
	 font-size : 13px;
	}
	
	#container #mainPage #mainMenu ul li a:hover {
	 text-decoration : none;
	}

	#container #mainPage #mainMenu ul li.hover,
	#container #mainPage #mainMenu ul li:hover {
	 background-color:#FFB60F;
	 color: #000;
	}


	/* -- level mark -- */

	#container #mainPage #mainMenu ul {
	 width: 175px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 /*background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;*/
 background-repeat: no-repeat;
}

 
 /**********************************hola**/
/*
ul.dropdown {
 
}

#container #mainPage #mainMenu ul li {
padding : 0;
margin : 0;
display : block;
}

#container #mainPage #mainMenu ul {
padding : 0;
margin : 0;
margin-top : -1px;
}

	#container #mainPage #mainMenu ul li {
		margin : 0;
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
	 color: #000;
	 display : block;
	}
	
	#container #mainPage #mainMenu ul li a {
	 float : none;
	 text-transform:capitalize;
	 color : #666666;
	 font-size : 13px;
	}
	
	#container #mainPage #mainMenu ul li a:hover {
	 text-decoration : none;
	}

	#container #mainPage #mainMenu ul li.hover,
	#container #mainPage #mainMenu ul li:hover {
	 background-color: #eee;
	 color: #000;
	}


	/* -- level mark -- */

	/*#container #mainPage #mainMenu ul {
	 width: 200px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}*/



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */

/*
ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}/*


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 /*background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;*/
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}